using System;
using System.Windows.Controls.Primitives;
using System.Xml.Linq;

internal sealed class Delegate554 : MulticastDelegate
{
	public extern void Invoke(Selector selector_0, XContainer xcontainer_0);

	public static void smethod_0(Selector selector_0, XContainer xcontainer_0, Delegate554 delegate554_1)
	{
		delegate554_1(selector_0, xcontainer_0);
	}

	public extern Delegate554(object object_0, IntPtr intptr_0);

	static Delegate554()
	{
		Class10.smethod_13(typeof(Delegate554).TypeHandle);
	}

	internal static Delegate554 delegate554_0;
}
